body { font-family: "Helvetica Cyr", Helvetica, "MS Sans Serif Cyr", "MS Sans Serif", Arial; font-size: 12px; }
td { font-family: "Helvetica Cyr", Helvetica, "MS Sans Serif Cyr", "MS Sans Serif", Arial; font-size: 12px; }
p { font-family: "Helvetica Cyr", Helvetica, "MS Sans Serif Cyr", "MS Sans Serif", Arial; font-size: 12px; }

input { font-size: 11px; font-family: "Helvetica Cyr", Helvetica, "MS Sans Serif Cyr", "MS Sans Serif"; }
select { font-size: 12px; font-family: "MS Sans Serif Cyr", "Helvetica Cyr", Helvetica, "MS Sans Serif"; }
textarea { font-size: 11px; font-family: "Helvetica Cyr", Helvetica, "MS Sans Serif Cyr", "MS Sans Serif"; }

.white { color: #FFFFFF; }
.gray { color: #7C7C7C; }
.silv { color: #E3E3E3; }
.blue { color: #5D7488; }
.lblue { color: #839DB6; }
.black { color: #000000; }


.mdl { font-size: 11px; }
.small { font-size: 10px; }
.norm { font-size: 12px; }
.big { font-size: 14px; font-weight: bold; }
.sbig { font-size: 16px; }

.title { color: white; padding-left: 15px; }
.dtitle { color: white; padding-left: 40px; }
.text { padding: 15px; }
.text1 { padding-left: 7px; padding-right: 7px; padding-top: 5px; padding-bottom: 5px; }
.item { padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; }
.incart { padding-left: 5px; padding-right: 5px; }

.index { color: #A63D9E; }
.men { color: #71649F; }
.lady { color: #B25279; }
.new { color: #7E418D; }
.pop { color: #7E418D; }
.cons { color: #3C7858; }
.help { color: #B96806; }

.article { color: #459067; font-size: 11px; }
#text1 { color: #000000; font-size: 11px; }
a#text1 { color: #459067; font-size: 11px; }

#forum { color: #5D7488; }
a#forum:hover { color: #839DB6; }
a#forum:active { color: #839DB6; }
a#forum:visited { color: #000000; }


#net { color: #5D7488; }
a#net:hover { color: #839DB6; }
a#net:active { color: #839DB6; }
a#net:visited { color: #000000; }


.search { color: #5D7488; }
a.search:hover { color: #839DB6; }
a.search:active { color: #839DB6; }
a.search:visited { color: #000000; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.women { color: #6d146d; text-decoration: none; }
a:hover.women { text-decoration: underline; }